<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" version="4.0" encoding="ISO-8859-1" media-type="text/html"/>
<!--root-->
<!--

    Stylesheet fuer Erkennungsbericht

    Version 1.0.0.0
	
	
	11.02.05 Pietsch FGH Version 1.0.0.0	
-->
<xsl:template match="*|/">

	<html>
		<xsl:apply-templates select="detect"/>
	</html>
	</xsl:template>

<xsl:template match="detect">
	<head>
		<title>Method in order to visualize XML reports</title>
	</head>
	<table cellpadding="3" cellspacing="1" border="0" bgcolor="#C0C0C0">
      <tr>
			<td bgcolor="#FFFFE0">Method in order to visualize XML reports:</td>
			<td bgcolor="#E4EEFF"><xsl:value-of select="."/></td>
		</tr>
	</table>
</xsl:template>

</xsl:stylesheet>
